- 
  !record {model: stock.location, id: location_order}:
    name: Order Processing
    usage: internal
    location_id: stock.stock_location_company
- 
  !record {model: stock.location, id: location_dispatch_zone}:
    name: Dispatch Zone
    usage: internal
    location_id: location_order
- 
  !record {model: stock.location, id: location_gate_a}:
    name: Gate A
    usage: internal
    location_id: location_dispatch_zone
- 
  !record {model: stock.location, id: location_gate_b}:
    name: Gate B
    usage: internal
    location_id: location_dispatch_zone
